.user-card {
  position: relative;
  margin-bottom: 20px;
  background: #fff;
}
.user-card__main {
  position: relative;
  padding: 18px 10px 0;
  height: 230px;
  text-align: center;
}
.user-card__avatar {
  width: 100px;
  height: 100px;
  margin: 36px 0 12px;
  border-radius: 50%;
}
.user-card__name {
  position: relative;
  margin-bottom: 1em;
  font: 18px/20px 'museo_sans_cyrl500';
  color: #3c3c3b;
}
.user-card__chat-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 31px;
  height: 31px;
  border-radius: 50%;
  background: transparent;
}
.user-card__chat-btn:hover {
  opacity: 0.8;
}
.user-card__note {
  color: #aea49c;
  text-align: center;
}
.user-card__icon-pro {
  position: absolute;
  left: -7px;
  top: 8px;
  width: 43px;
  height: 20px;
}
.user-card__select {
  outline: 4px solid #7cac50;
}
.user-card__select::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
}
.user-card__select .user-relation {
  border-top: 1px solid #fff;
}
.user-card__select .user-relation > div {
  display: none;
}
.user-card__select .user-card__check-icon {
  display: block;
  fill: #7cac50;
  opacity: 1;
}
.user-card__check-btn {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 24px;
  height: 24px;
  background: transparent;
  z-index: 100;
}
.user-card__check-icon {
  display: none;
  height: 24px;
  width: 24px;
  fill: #333;
  opacity: 0.16;
}
.user-card:hover .user-card__check-icon {
  display: block;
}
.profession {
  color: #aea49c;
  font-size: 13px;
}
.profession_pro:before {
  content: "PRO";
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
  padding: 0 3px;
  background: #f9cd00;
  color: #fff;
  font: 8px/11px "museo_sans_cyrl700";
}
